
def get_random_user agent():
    import aiohttp
    import random
    import json

    async def fetch_user_agent():
        async with aiohttp.ClientSession() as session:
            async with session.get('https://api.useragentstring.com/random') as response:
                return await response.json()

    user_agent_data = await fetch_user_agent()
    return user_agent_data['user_agent']



